<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="average">
<item><text>The national _______ is just over two children per family.</text></item>
<item><text>the student with the best grade point _______ in his class</text></item>
<item><text>You'll have to calculate the _______.</text></item>
<item><text>His test results are well above _______.</text></item>
<item><text>On _______, prices have risen 6%.</text></item>
</body>
</batch>

